body {
	margin : 0;
	background-color : #f4f7ff;
  font-family : "Trebuchet MS",Helvetica,Arial,sans-serif;
}

li a[href], li a[href]:hover {
	border-bottom : none;
    background-color : transparent;
}

li a[href] {
  color : #595546;
}

li a[href]:hover {
  color : #a29a80;
}

a[href], .authors li a[href] {
  color : #4d5a70;
	text-decoration : none;
	border-bottom : thin dotted;
    background-color : transparent;
}

a[href]:hover, .authors li a[href]:hover {
  color : #282f3a;
  background-color : #bbc7dd;
}

.menu {
	margin-top : 6em;
	margin-left : 2em;
	position : fixed;
	width : 12em;
	border : thin solid #c0b797;
}

.menu-title, .menu-content {
	margin : 0;
	padding : 0;
}

.menu-title {
	background-color : #f6ebc2;
	border-bottom : thin dashed #ddd2ad;
    padding-left : .5em;
}

.menu-content {
	list-style : none;
	padding-left : 2em;
	background-color : #ffffee;
}

.menu-content li:first-letter,.menu-content li a:first-letter  {
	text-transform : uppercase;
}

.content {
	margin-left : 16em;
	margin-right : 10em;
	padding : 2em;
	min-width : 20em;
	text-align : justify;
}

.authors {
  margin : 0;
  padding : 0;
  /*margin-left : 16em;*/
  margin-right : 10em;
  padding : 0.2em;
  /*min-width : 20em;*/
  text-align : right;
  list-style : none;
  float : right;
  background-color : #d8e5ff;
  border-left : thin solid #8fa7d1;
  border-bottom : thin solid #8fa7d1;
  border-right : thin solid #8fa7d1;
}

.spacer {
  visibility : hidden;
  clear : both;
}

.content {
	background-color : #d8e5ff;
    border-left : thin dotted #8fa7d1;
  border-right : thin solid #8fa7d1;
}

.footer {
	padding : 2em;
    border-top : thin dotted #8fa7d1;
	text-align : right;
    font-size : small;
}

.section, .algo-content {
	margin-left : 2em;
}


h1 {
	margin-top : 0;
}

h1, h2, h3, h4, h5, h6 {
	text-align : left;
	font-family : Georgia,"Times New Roman",serif;
}

ul {
	margin-bottom : 0;
	padding-bottom : 1em;
	text-align : left;
}

.algorithm {
	background-color : #f4f7ff;
	border : thin solid #b7e9bd;
	margin : 2em;
}

.algo-title {
	background-color : #b6f1b0;
	border-bottom : thin dashed #90d999;
	font-family : Georgia,"Times New Roman",serif;
}

.figure {
	margin : 2em;
	text-align : center;
	background-color : #f4f7ff;
	padding-top : 2em;
	border : thin solid #b7e9bd;
}

.caption {
	background-color : #b6f1b0;
	border-top : thin dashed #90d999;
	border-bottom : thin solid #b7e9bd;
	margin-top : 1em;
	font-family : Georgia,"Times New Roman",serif;
}

.caption + img {
	margin-top : 2em;
}

dt {
	margin-top : 1em;
}

dt a[id] {
  font-family : Georgia,"Times New Roman",serif;
}

.overline {
	border-top : thin solid black;
}

.bib, .algo-content strong {
  font-family : Georgia,"Times New Roman",serif;
}

.bib {
  font-size : 0.8em;
}

.math {
  font-family : "Luxi Sans",Arial,sans-serif;
  font-size : 1.1em;
}

.underline {
  text-decoration : underline;
}
